Debians sikkerhedsbulletin

DSA-4754-1 thunderbird -- sikkerhedsopdatering

Rapporteret den:
29. aug 2020
Berørte pakker:
thunderbird
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Mitres CVE-ordbog: CVE-2020-15664, CVE-2020-15669.
Yderligere oplysninger:

Adskillige sikkerhedsproblemer blev fundet i Thunderbird, hvilke kunne medføre udførelse af vilkårlig kode eller utilsigtet installering af udvidelser.

I den stabile distribution (buster), er disse problemer rettet i version 1:68.12.0-1~deb10u1.

Vi anbefaler at du opgraderer dine thunderbird-pakker.

For detaljeret sikkerhedsstatus vedrørende thunderbird, se dens sikkerhedssporingsside på: https://security-tracker.debian.org/tracker/thunderbird